Subject: Re: GPL and Openssl incompatibilities in u-boot and possibly others.

From: Z572 <[email-masked]>
Date: Tue, 15 Apr 2025 17:44:25 +0800

Hi, If I'm not mistaken, new openssl3 is asl2.0, u-boot is gpl2+, I
think the licenses of these two should not conflict now, maybe we can
add openssl3 to u-boot dependencies now.